
body{
    background:#f8f9ff;
}
.login{
    width: 500px;
    margin: auto;
}
.login__logo{
    background: url("../assets/cst-logo.png")no-repeat;
    background-size: 100%;
    height: 200px;
    width: 240px;
    background-position: center;
    margin: auto;
}
.login__email input,
.login__password input{
    width: 100%;
    padding: 23px;
    border:none;
    padding-left: 51px;
    border-radius: 15px;
    position: relative;
}
.login__form{
    text-align: center;
}

.login__email{
    margin-bottom: 22px;
    position: relative;
}
.login__password{
    position: relative;
}
.password__forget{
    text-align: right;
    padding-top: 21px;
    color: #00000066;
    cursor: pointer;
    text-decoration: underline;
}
.login__submit{
    color: #fff;
    background: black;
    width: 200px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    border-radius: 40px;
    cursor: pointer;
    margin: auto;
    margin-top: 14px;
}
.login__email p{
    background: url("/pages/dist/assets/icons/email.png")no-repeat;
    width: 30px;
    height: 30px;
    background-size: 100%;
    position: absolute;
    top: 0px;
    bottom: 0;
    margin: auto;
    left: 10px;
    z-index: 1;
}
.login__password p{
    background: url("/pages/dist/assets/icons/password.png")no-repeat;
    width: 30px;
    height: 36px;
    background-size: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 10px;
}
.toggle-icon i{
    font-size: 26px;
    cursor: pointer;
    right: 10px;
    top: 19px;
    bottom: 0;
    margin: auto;
    position: absolute;
}
#loginPopup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 2;
  }
#loginText{
    font-size: 22px;
    text-transform: capitalize;
    color: #403c3c;
}
  

@media screen and (max-width: 940px) and (min-width: 320px) {
    .login{
        width: 100%;
    }
    .password__forget{
        font-size: 4vw;
        padding-top: 7vw;
        padding-right: 5vw;
        text-decoration: underline;
    }
    .login__logo{
        height: 30vw;
        width: 41vw;
    
    }
    .login__email input,
.login__password input{
    padding: 6vw 14vw;
    font-size: 4vw;
}
.login__email p{
    left: 5vw;
    width: 6vw;
    height: 5vw;
}
    .login__password p{
         left: 5vw;
    width: 6vw;
    height: 7vw;
    }
    .toggle-icon i{
        right: 4vw;
        top: 5vw;
    }
    .login__submit{
        width: 35vw;
        height: 12vw;
        font-size: 5vw;
    }
}
